Subject: [manet] Does AODVv2 updates DYMO?

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 20 Mar 2012 13:01:07 +0000

Hi,

Reviewing the draft of AODVv2 (previously DYMO), I think the title confused
me because I thought that AODVv2 is a new version of the AODV RFC3561, but
I see that it is an update to the DYMO draft.

In the introduction there is no reference to AODV FRC3561, which now AODVv2
has the similar name, it was not confusing in the previous DYMO_draft. I
think if mentioning RFC3561  in draft AODVv2  introduction is
preferable, to clarify its relationship with this work.

The only related reference was seen in section 9 and 5.3.1

However, There are two questions I didn't understand:
1- Will we see a new draft or version of DYMO or not?
2- Is AODVv2 another routing protocol than RFC 3561? Please clarify,

Abdussalam
ICRC, University of Glamorgan, UK